body {
    font-family: sans-serif;
    box-sizing: border-box;
    /* letter-spacing: 1px; */
    font-weight: 500;
	/* padding-top: 80px; */
}

ul{
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
.nav>li>a {padding: 11px;}
.creative-link{
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    position: relative;
    padding: 5px 10px;
    padding-right: 45px;
    font-style: italic;
}
.creative-link .arrow-right{
    position: absolute;
    right: 0;
    top: 50%;
    bottom: 0;
    width: 35px;
    height: 2px;
    background-color: #333333;
    line-height: 30px;
}
.creative-link .arrow-right:after,
.creative-link .arrow-right:before{
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    border: 2px solid #333333;
    transform: rotate(45deg);
    top: -8px;
    right: 2px;
    border-left: 0;
    border-bottom: 0;
}
.creative-link .arrow-right:before{
    right: -5px;
}
section{
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    padding:25px 0;
    background-color: #ffffff;
}
 .section-title{
    padding: 5px 15px;
    position: relative;
    z-index: 33333;
    color: #00AEEF;
     text-align: center;
}
.center-title{
    text-align: center;
}

.paragraph{
    font-size: 16px;
    letter-spacing: 1px;
    color: #555555;
    padding: 5px 15px;
    line-height: 32px;
    margin-bottom: 25px;
    text-align: justify;
}
.article-list{
    margin: 15px 0 120px 0;
}
.article-list li{
    padding: 5px 25px;
    font-size: 14px;
    color: #555555;
    list-style: inside;
}
.about-us-new,
.about-us-new a {
    color: #fff;
}
.about-us-new hr {
    width: 97%;
    float: left;
}












/*...................Creative Graph Line........................*/
.creative-graph-line{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 45px;
}
.creative-graph-line .line{
    position: relative;
    width: 100%;
    height: 1px;
    background-color: #00AEEF;
    margin: 45px auto;
}
.creative-graph-line .line .left-circle{
    position: absolute;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    border: 1px solid #00AEEF;
    border-radius: 50%;
    left: -25px;
    top: -10px;
}
.creative-graph-line .line .outer-circle{
    width: 30px;
    height: 30px;
    left: -30px;
    top: -15px;
}
.creative-graph-line .line .right-arrow {
    width: 40px;
    height: 40px;
    border: 1px solid #00AEEF;
    position: absolute;
    right: 7px;
    top: -20px;
    transform: rotate(45deg);
    border-left: 0;
    border-bottom: 0;
}
.creative-graph-line .line .outer-arrow{
    right: 0;
}










/*...................Primary navigation bar........................*/
.navbar-default{
	background-color: rgba(255,255,255,0.8);
    border: 0;
    border-radius: 0;
    margin: 0 auto;
    z-index: 999999;
}

.navbar-brand{
    margin: 0;
    height: auto;
    overflow: hidden;
    padding: 15px;
}


.navbar-default .navbar-nav>li>a{
	color: #00AEEF;
    font-size: 15px;
    font-weight: 500;
	padding-top: 25px;
    padding-bottom: 19px;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #00AEEF;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background-color: transparent;
    color: #00AEEF;
}
.navbar-default .navbar-toggle{
    border-color: #00AEEF;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#00AEEF;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color:#00AEEF;
}
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar{
	background-color:#ffffff;
}
/*.........dropdown.............*/
.navbar-nav>li>.dropdown-menu{
    background-color: #00AEEF;
    border-radius: 0;
    left: 0;
    padding: 25px 5px;
    border: 2px solid #f0f0f0;
	width: 240px;
}
.navbar-nav>li>.dropdown-menu li a{
    padding: 10px 5px;
    font-size: 16px;
    color: #ffffff;
    background-color: transparent;
    border-bottom: 1px solid #fff;
}
.navbar-nav>li>.dropdown-menu li a:hover{
    color: #00427A;
}
.navbar-nav>li>.mega-menu{
    width: 768px;
    height: auto;
    border: 0;
    background-color: #00AEEF;
    left: -240px;
    top: 100%;
    border-radius: 0;
    box-sizing: border-box;
    padding: 25px 5px;
    border: 2px solid #f0f0f0;
}
.navbar-nav>li>.mega-menu li{
    margin: 2px 0;
    padding: 0 15px;
}
.navbar-nav>li>.mega-menu li a{
    background-color: transparent;
    padding: 5px 0;
    color: #f0f0f0;
	line-height: 28px;
    border-bottom: 1px solid #f0f0f0;
    display: block;
    padding-top: -10px;
}
.navbar-nav>li>.mega-menu li a:hover{
    background-color: #00AEEF;
    color: #00427A;
    border-bottom: 1px solid #00427A;
    transition: all linear 0.5s;
}
.dropdown-menu .menu-title{
    padding: 0;
    margin: 10px 5px;
    color: #f0f0f0;
    font-weight: 400;
}
.dropdown-menu .menu-title a{
    color: #f0f0f0;
}
.dropdown-menu .menu-title a:hover{
    text-decoration: underline;
}
.dropdown-menu .paragraph{
    color: #f0f0f0;
    font-weight: 400;
    font-size: 14px;
    padding: 0 10px;
}








/*.......................carousel main-slider.........................*/
.carousel-inner{
    position: relative;
    /* height: 100vh; */
}

.carousel-inner .item .img-responsive{
    min-width: 100%;
    width: auto;
    /* min-height: 100vh; */
}
.carousel-inner .carousel-caption{
    width: auto;
    position: absolute;
    left: 15%;
    bottom: 25%;
    overflow: hidden;
}
.carousel-inner .carousel-caption .slide-title{
    color: #ffffff;
    font-size: 65px;
    text-align: left;
    text-transform: capitalize;
}
.carousel .carousel-control .fa{
    width: 40px;
    height: 40px;
    font-size: 35px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
}
.carousel .carousel-control .fa-left{
    left: 5%;
}
.carousel .carousel-control .fa-right{
    right: 5%;
}







/*............front-products-list 13/01/2018...................*/
.front-products-list{
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
}
.front-products-list li{
    display: inline-block;
    width: 220px;
    height: auto;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.front-products-list li a span{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    /* background-color: #00427A; */
    padding: 5px 10px;
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
}







/*.....................Service Section........................*/
.service-section{
    padding: 1% 0 2%;
}
.company-facts{
    width: 100%;
    max-width: 420px;
    height: auto;
    margin: 0 auto;
    padding: 10% 0;
}
.rotate-body{
    width: 100%;
    min-height: 380px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 10px;
    position: relative;
    perspective: 500px;
    perspective: 500px;
}
.rotate-place,.rotate-info{
    width: 100%;
    height: 100%;
    background-color: #00AEEF;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    transition: all 1s linear;
    position: absolute;
    left: 2.5%;
    top: 2.5%;
    z-index: 90;
    backface-visibility: hidden;
    backface-visibility: hidden;
}
.rotate-info{
    z-index: -90;
    box-sizing: border-box;
    padding: 5%;
    transform-style: preserve-3d;
    transform: rotateY(180deg);
    transition: all 1s linear;
}
.rotate-info .title{
    margin: 0;
    margin-bottom: 5px;
    color: #ffffff;
}
.rotate-info .info{
    color: #ffffff;
    font-size: 16px;
}
.rotate-info .info .info-articale-pic{
    width: 85px;
    height: 85px;
    float: right;
    margin: 5px;
}

.rotate-place .image{
    width: 100%;
    height: 80%;
    overflow: hidden;
}
.rotate-place .image img{
    min-width: 100%;
    min-height: 100%;
}
.rotate-place .title{
    width: 100%;
    height: 20%;
    box-sizing: border-box;
    padding: 8% 0;
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    overflow: hidden;
    text-align: center;
}
.rotate-body:hover .rotate-place{
    transform-style: preserve-3d;
    transform: rotateY(180deg);
    transition: all 1s ease-in-out;
}
.rotate-body:hover .rotate-info{
    transform-style: preserve-3d;
    transform: rotateY(360deg);
    transition: all 1s ease-in-out;
}





/*............special-products...................*/
.special-products{
    padding: 1% 0 2%;
    background-color: #f0f0f0;
}
.special-products .special-products{
    width: 100%;
    height: auto;
    margin: 25px auto;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0;
    position: relative;
    box-shadow: 0 0 15px #f0f0f0;
}
.special-products .special-products .products-image{
    width: auto;
    max-width: 100%;
    height: 285px;
    transition: all linear 0.3s;
}
.special-products .special-products .products-name{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #00AEEF;
    font-size: 16px;
    margin: 0;
    padding: 5px 10px;
    text-align: center;
}
.special-products .special-products .products-name span{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 0;
    font-weight: 600;
    background-color: rgba(255,255,255,0.8);
}



/*.....................clients...................*/
.clients{
    background-color: #ffffff;
    padding: 5% 0;
}


















/*.....................newsroom-title........................*/
.newsroom{
    padding: 5%;
}
.newsroom .newsroom-title{
    color: #00AEEF;
}
.newsroom .paragraph{
    height: auto;
    min-height: 80px;
}
.newsroom .creative-link{
    color: #00AEEF;
}
.newsroom .creative-link span{
    background-color: #00AEEF;
}
.newsroom .creative-link span:after,
.newsroom .creative-link span:before{
    border-color: #00AEEF;
}

.newsroom .social-news{
    font-size: 25px;
    color: #00AEEF;
}







/*......................About page...................*/
.about-page{
    padding: 0;
}
.about-bg{
    padding: 15% 0 5% 0;
    text-align: center;
    background-image: url(images/resources/about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.about-bg h1{
    color: #ffffff;
    text-shadow: 0 0 10px #000;
}
.about-page-sidebar li{
    display: block;
    font-size: 18px;
    margin: 10px 0;
}
.about-page-menu{
    width: 95%;
    height: auto;
    margin: 25px auto;
    padding: 5px 0;
    text-align: center;
    position: relative;
    z-index: 111;
}
.about-page-menu:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #00427A;
    transform: skew(-30deg);
    z-index: -333;
}
.about-page-menu li{
    display: inline-block;
    margin: 10px 5px;
}
.about-page-menu li a{
    padding: 5px 15px;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    font-style: italic;
}
.about-page-menu li a:hover{
    color: #00AEEF;
}
.map{
    width: 95%;
    height: auto;
    margin: 15px auto;
    overflow: hidden;
}
.map iframe{
    width: 100%;
}
.location-title{
    text-align: center;
    font-size: 22px;
    color: #00427A;
    padding: 1% 10%;
    margin-bottom: 0;
}
.location-info{
    text-align: center;
    padding: 0 10%;
    padding-bottom: 45px;
    font-size: 16px;
    color: #555555;
    line-height: 25px;
}

.c-tab{
    text-align: center;
    border-color: #00AEEF;
}
.c-tab li{
    float: none;
    display: inline-block;
}
.c-tab li a{
    color: #00427A;
    font-size: 18px;
}
.c-tab li a:hover{
    background-color: transparent;
    border: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #00AEEF;
    border-color: #00AEEF;
    border-bottom-color: #ffffff;
    background-color: #ffffff;
}
.panel-leadership{
    margin: 25px auto;
    overflow: hidden;
}
.panel-leadership .panel-heading{
    width: 100%;
    height: auto;
    display: flex;
}
.panel-leadership .panel-heading a{
    width: 50%;
    overflow: hidden;
    box-sizing: border-box;
    padding: 15px 25px;
}
.panel-leadership .panel-heading a .img-responsive{
    width: 100%;
    margin: 10px auto;
    height: auto;
}
.panel-leadership .panel-heading a .name{
    font-size: 20px;
    font-weight: 500;
    padding: 15px 5px;
    position: relative;
}
.n_active{
    background-color: #00427A;
    color: #ffffff;
}
.panel-leadership .panel-body{
    width: 93%;
    margin: 0 auto;
    background-color: #00427A;
    position: relative;
}
.panel-leadership .panel-body .dismiss-leadership{
    position: absolute;
    right: 15px;
    top: 5px;
    color: #ffffff;
    font-weight: 600;
    cursor: pointer;
    font-size: 22px;
}
.panel-leadership .panel-body .title{
    font-size: 14px;
    font-style: italic;
    color: #ffffff;
    padding: 5px 0;
    text-decoration: underline;
}
.panel-leadership .panel-body .message{
    font-size: 16px;
    padding: 5px 0;
    color: #f0f0f0;
    line-height: 25px;
}

/*......................Contct Page...................*/
.contct-page{
    padding-top: 140px;
}
.contct-page .contact-msg{
    padding: 5px 15px;
    font-size: 22px;
    color: #00427A;
    font-weight: lighter;
}
.contct-page .alert{
    color: #333333;
}
.contct-page .alert span{
    color: #999999;
    font-size: 13px;
    font-style: italic;
}
form{
    /* width: 98%;
    max-width: 720px; */
    margin-bottom: 45px;
    overflow: hidden;
}
.form-control{
    border-radius: 2px;
    border-color: #00AEEF;
    margin: 5px 0;
    padding: 5px 10px;
}
.form-control option{
    cursor: pointer;
    padding: 10px 0;
}
.btn-submit{
    padding: 5px 15px;
    font-size: 18px;
    border-radius: 2px;
    color: #ffffff;
    background-color: #00AEEF;
}









/*......................Career Page...................*/
.career-page{
    background-image: url(images/resources/Career.jpg);
    padding: 10% 0;
    background-position: center;
    background-size: cover;
}
.career-page .tagline{
    /* text-align: center;
    font-size: 75px;
    width: 90%;
    color: #f0f0f0;
    margin-top: 140px;
    text-shadow: 0 0 3px #000; */
    text-align: center;
    font-size: 32px;
    width: 90%;
    color: #f0f0f0;
    text-shadow: 5px 5px 15px #000;
    position: relative;
    bottom: -145px;
}





/*......................Product list Page...................*/
.products-search{
    width: 100%;
    height: auto;
    padding: 15px 0;
    overflow: hidden;
}
.products-search form{
    margin: 0 auto;
    max-width: 480px;
    width: 95%;
	height: 40px;
	border-radius: 5px;
	border: 1px solid #2DBCF1;
	background-color: #ffffff;
}
.products-search .form-control{
    margin: 0;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    font-weight: 400;
    color: #999999;
	height: 40px;
	letter-spacing: 1px;
}
.products-search .btn-search{
    color: #00AEEF;
    font-size: 22px;
    background-color: transparent;
    outline: 0;
    padding: 5px 15px;
}
.products-search .btn-search:focus{
	color: #111111;
	border: 0;
	outline: 0;
    box-shadow: none;
}

/*......................Product Details Page...................*/
.product-image{
    width: 90%;
    height: auto;
    margin: 45px auto;
}
.products-title{
    text-align: left;
    color: #00AEEF;
    margin-top: 45px;
    font-size: 22px;
}
.table{
    width: auto;
    margin: 45px 15px;
    border-collapse: collapse;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    border: 1px solid #ccc;
    padding: 10px 15px;
}
.list-group{
    margin: 25px 15px;
}
.list-group li{
    list-style: circle;
    font-size: 14px;
    margin: 10px 5px;
}
.download-link{
    font-size: 18px;
    color: #00AEEF;
}


/*.................e-varification..............*/
.e-verification-page{
	margin-top:140px;
}
.e-verification-form{
    width: 95%;
    max-width: 540px;
    margin: 15px auto;
    overflow: hidden;
}
.e-verification-form .form-control{
    width: 420px;
    margin: 0 5px;
}
.e-verification-form .btn-search{
    font-weight: 600;
    background-color: #00AEEF;
    color: #ffffff;
}
.verfication-details{
    width: 100%;
    max-width: 960px;
    margin: 45px auto;
}
.verfication-details .section-title{
    width: 100%;
    height: auto;
    background-color: #00AEEF;
    color: #ffffff;
    padding: 10px 0;
}
.verfication-details .verification-table{
    width: 100%;
    height: auto;
    margin: 15px auto;
}
.verfication-details .verification-table td span{
    color: #ffffff;
    font-size: 16px;
    background-color: #01c66e;
    padding: 5px 10px;
    border-radius: 5px;
}



/*......................main-footer...................*/
.main-footer{
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 5% 0;
    overflow: hidden;
    background-color: #354052;
}
.main-footer .inner-section-title{
    color: #ffffff;
}
.main-footer .social-connectivity li{
    display: inline-block;
    margin: 15px auto;
    margin-right: 15px;
    position: relative;
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    text-align: center;
}
.main-footer .social-connectivity li a{
    color: #354052;
    line-height: 40px;
    font-size: 20px;
}
.additional-link {
    margin-bottom: 25px;
}
.additional-link li{
    display: block;
}
.additional-link li a{
    color: #ffffff;
    font-size: 12px;
}
.main-footer .career-lg-btn{
    max-width: 95%;
    height: auto;
    overflow: hidden;
    color: #ffffff;
    font-size: 12px;
    line-height: 15px;
    box-sizing: border-box;
    padding: 5px;
    border: 1px solid #ffffff;
    font-style: italic;
}
.main-footer .career-lg-btn a{
    font-size: 18px;
    line-height: 35px;
    color: #ffffff;
    font-style: normal;
}

.main-footer .creative-graph-line .line{
    background-color: #ffffff;
    width: 100%;
}
.main-footer .creative-graph-line .left-circle,
.main-footer .creative-graph-line .right-arrow{
    border-color: #ffffff;
}
.main-footer .footer-menu li{
    display: block;
    margin: 5px 0;
    margin-top: 15px;
    padding: 0;
}
.main-footer .footer-menu li a{
    color: #ffffff;
    font-size: 16px;
}
.main-footer .footer-menu .sub-link{
    margin: 0;
    padding: 0;
    padding-left: 10px;
}
.main-footer .footer-menu .sub-link a{
    font-size: 12px;
    text-transform: capitalize;
    font-style: italic;
}
.copyright-text{
    text-align: center;
    margin-top: 25px;
    padding: 5px 0;
    color: #ffffff;
    font-size: 12px;
    border-top: 1px solid #999999;
}


/* media style */
.media_social {
    border-radius: 6px;
    font-size: 20px;
    margin-bottom: 30px;
    color: #354052;
}
.media_social h3 {
    padding: 0 15px 15px;
    margin: 15px 0;
}
.media_social p {
    padding: 0 15px;
    margin: 10px 0;
    font-size: 16px;
    text-align: justify;
}
.media_social a {
    display: block;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 15px;
    color: #fff;
}
.fb {border: 1px solid #3B5998;}
.fb h3 {border-bottom: 1px solid #3B5998;}
.fb h3 i {color: #3B5998;}
.fb a {background: #3B5998;}
.twitter {border: 1px solid #1DA1F2;}
.twitter h3 {border-bottom: 1px solid #1DA1F2;}
.twitter h3 i {color: #1DA1F2;}
.twitter a {background: #1DA1F2;}
.youtube {border: 1px solid #FF0000;}
.youtube h3 {border-bottom: 1px solid #FF0000;}
.youtube h3 i {color: #FF0000;}
.youtube a {background: #FF0000;}
.linkedin {border: 1px solid #007BB5;}
.linkedin h3 {border-bottom: 1px solid #007BB5;}
.linkedin h3 i {color: #007BB5;}
.linkedin a {background: #007BB5;}
.mb-5 {margin-bottom: 5rem;}

.media_financials_cover .col-md-12 {
    margin-bottom: 3rem;
}
.media_financials {
    border: 1px solid #354052;
    padding: 0 25px 25px;
    position: relative;
}
.media_financials h3 {
    border-bottom: 1px solid #354052;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.media_financials ul {
    position: absolute;
    top: 5px;
    right: 35px;
}
.media_financials ul li {
    display: inline-block;
}
.media_financials ul li a {
    background: #00AEEF;
    width: 25px;
    height: 25px;
    display: block;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    color: #fff;
}
@media screen and (max-width: 992px) {
    .media_financials ul {
        position: static;
        padding-bottom: 20px;
        margin-left: -10px;
        margin-top: -30px;
    }
}
